<html>
<head>
   <title>Mustache Framework</title>
   <link rel="stylesheet" href="/css/style.css"></link>
</head>
<body>
    
    <h1>Add Student</h1>
    <form action = "/students/add-students" method = "POST">
    <input type = "text" placeholder="Your Name" name="name" />
    <input type = "text" placeholder="Programme" name="program"/>
    <button type = "submit">Add</button>
</form>
</body>
</html>